{
  "runtimeTarget": {
    "name": ".NETCoreApp,Version=v8.0/win-x86"
  },
  "targets": {
    ".NETCoreApp,Version=v8.0/win-x86": {
      "": {
        "runtime": {
						
						"Accessibility.dll":{},
						"DirectWriteForwarder.dll":{},
						"MaterialSkin.dll":{},
						"Microsoft.AspNetCore.Antiforgery.dll":{},
						"Microsoft.AspNetCore.Authentication.Abstractions.dll":{},
						"Microsoft.AspNetCore.Authentication.BearerToken.dll":{},
						"Microsoft.AspNetCore.Authentication.Cookies.dll":{},
						"Microsoft.AspNetCore.Authentication.Core.dll":{},
						"Microsoft.AspNetCore.Authentication.dll":{},
						"Microsoft.AspNetCore.Authentication.OAuth.dll":{},
						"Microsoft.AspNetCore.Authorization.dll":{},
						"Microsoft.AspNetCore.Authorization.Policy.dll":{},
						"Microsoft.AspNetCore.Components.Authorization.dll":{},
						"Microsoft.AspNetCore.Components.dll":{},
						"Microsoft.AspNetCore.Components.Endpoints.dll":{},
						"Microsoft.AspNetCore.Components.Forms.dll":{},
						"Microsoft.AspNetCore.Components.Server.dll":{},
						"Microsoft.AspNetCore.Components.Web.dll":{},
						"Microsoft.AspNetCore.Connections.Abstractions.dll":{},
						"Microsoft.AspNetCore.CookiePolicy.dll":{},
						"Microsoft.AspNetCore.Cors.dll":{},
						"Microsoft.AspNetCore.Cryptography.Internal.dll":{},
						"Microsoft.AspNetCore.Cryptography.KeyDerivation.dll":{},
						"Microsoft.AspNetCore.DataProtection.Abstractions.dll":{},
						"Microsoft.AspNetCore.DataProtection.dll":{},
						"Microsoft.AspNetCore.DataProtection.Extensions.dll":{},
						"Microsoft.AspNetCore.Diagnostics.Abstractions.dll":{},
						"Microsoft.AspNetCore.Diagnostics.dll":{},
						"Microsoft.AspNetCore.Diagnostics.HealthChecks.dll":{},
						"Microsoft.AspNetCore.dll":{},
						"Microsoft.AspNetCore.HostFiltering.dll":{},
						"Microsoft.AspNetCore.Hosting.Abstractions.dll":{},
						"Microsoft.AspNetCore.Hosting.dll":{},
						"Microsoft.AspNetCore.Hosting.Server.Abstractions.dll":{},
						"Microsoft.AspNetCore.Html.Abstractions.dll":{},
						"Microsoft.AspNetCore.Http.Abstractions.dll":{},
						"Microsoft.AspNetCore.Http.Connections.Common.dll":{},
						"Microsoft.AspNetCore.Http.Connections.dll":{},
						"Microsoft.AspNetCore.Http.dll":{},
						"Microsoft.AspNetCore.Http.Extensions.dll":{},
						"Microsoft.AspNetCore.Http.Features.dll":{},
						"Microsoft.AspNetCore.Http.Results.dll":{},
						"Microsoft.AspNetCore.HttpLogging.dll":{},
						"Microsoft.AspNetCore.HttpOverrides.dll":{},
						"Microsoft.AspNetCore.HttpsPolicy.dll":{},
						"Microsoft.AspNetCore.Identity.dll":{},
						"Microsoft.AspNetCore.Localization.dll":{},
						"Microsoft.AspNetCore.Localization.Routing.dll":{},
						"Microsoft.AspNetCore.Metadata.dll":{},
						"Microsoft.AspNetCore.Mvc.Abstractions.dll":{},
						"Microsoft.AspNetCore.Mvc.ApiExplorer.dll":{},
						"Microsoft.AspNetCore.Mvc.Core.dll":{},
						"Microsoft.AspNetCore.Mvc.Cors.dll":{},
						"Microsoft.AspNetCore.Mvc.DataAnnotations.dll":{},
						"Microsoft.AspNetCore.Mvc.dll":{},
						"Microsoft.AspNetCore.Mvc.Formatters.Json.dll":{},
						"Microsoft.AspNetCore.Mvc.Formatters.Xml.dll":{},
						"Microsoft.AspNetCore.Mvc.Localization.dll":{},
						"Microsoft.AspNetCore.Mvc.Razor.dll":{},
						"Microsoft.AspNetCore.Mvc.RazorPages.dll":{},
						"Microsoft.AspNetCore.Mvc.TagHelpers.dll":{},
						"Microsoft.AspNetCore.Mvc.ViewFeatures.dll":{},
						"Microsoft.AspNetCore.OutputCaching.dll":{},
						"Microsoft.AspNetCore.RateLimiting.dll":{},
						"Microsoft.AspNetCore.Razor.dll":{},
						"Microsoft.AspNetCore.Razor.Runtime.dll":{},
						"Microsoft.AspNetCore.RequestDecompression.dll":{},
						"Microsoft.AspNetCore.ResponseCaching.Abstractions.dll":{},
						"Microsoft.AspNetCore.ResponseCaching.dll":{},
						"Microsoft.AspNetCore.ResponseCompression.dll":{},
						"Microsoft.AspNetCore.Rewrite.dll":{},
						"Microsoft.AspNetCore.Routing.Abstractions.dll":{},
						"Microsoft.AspNetCore.Routing.dll":{},
						"Microsoft.AspNetCore.Server.HttpSys.dll":{},
						"Microsoft.AspNetCore.Server.IIS.dll":{},
						"Microsoft.AspNetCore.Server.IISIntegration.dll":{},
						"Microsoft.AspNetCore.Server.Kestrel.Core.dll":{},
						"Microsoft.AspNetCore.Server.Kestrel.dll":{},
						"Microsoft.AspNetCore.Server.Kestrel.Transport.NamedPipes.dll":{},
						"Microsoft.AspNetCore.Server.Kestrel.Transport.Quic.dll":{},
						"Microsoft.AspNetCore.Server.Kestrel.Transport.Sockets.dll":{},
						"Microsoft.AspNetCore.Session.dll":{},
						"Microsoft.AspNetCore.SignalR.Common.dll":{},
						"Microsoft.AspNetCore.SignalR.Core.dll":{},
						"Microsoft.AspNetCore.SignalR.dll":{},
						"Microsoft.AspNetCore.SignalR.Protocols.Json.dll":{},
						"Microsoft.AspNetCore.StaticFiles.dll":{},
						"Microsoft.AspNetCore.WebSockets.dll":{},
						"Microsoft.AspNetCore.WebUtilities.dll":{},
						"Microsoft.Bcl.AsyncInterfaces.dll":{},
						"Microsoft.CSharp.dll":{},
						"Microsoft.Extensions.Caching.Abstractions.dll":{},
						"Microsoft.Extensions.Caching.Memory.dll":{},
						"Microsoft.Extensions.Configuration.Abstractions.dll":{},
						"Microsoft.Extensions.Configuration.Binder.dll":{},
						"Microsoft.Extensions.Configuration.CommandLine.dll":{},
						"Microsoft.Extensions.Configuration.dll":{},
						"Microsoft.Extensions.Configuration.EnvironmentVariables.dll":{},
						"Microsoft.Extensions.Configuration.FileExtensions.dll":{},
						"Microsoft.Extensions.Configuration.Ini.dll":{},
						"Microsoft.Extensions.Configuration.Json.dll":{},
						"Microsoft.Extensions.Configuration.KeyPerFile.dll":{},
						"Microsoft.Extensions.Configuration.UserSecrets.dll":{},
						"Microsoft.Extensions.Configuration.Xml.dll":{},
						"Microsoft.Extensions.DependencyInjection.Abstractions.dll":{},
						"Microsoft.Extensions.DependencyInjection.dll":{},
						"Microsoft.Extensions.Diagnostics.Abstractions.dll":{},
						"Microsoft.Extensions.Diagnostics.dll":{},
						"Microsoft.Extensions.Diagnostics.HealthChecks.Abstractions.dll":{},
						"Microsoft.Extensions.Diagnostics.HealthChecks.dll":{},
						"Microsoft.Extensions.Features.dll":{},
						"Microsoft.Extensions.FileProviders.Abstractions.dll":{},
						"Microsoft.Extensions.FileProviders.Composite.dll":{},
						"Microsoft.Extensions.FileProviders.Embedded.dll":{},
						"Microsoft.Extensions.FileProviders.Physical.dll":{},
						"Microsoft.Extensions.FileSystemGlobbing.dll":{},
						"Microsoft.Extensions.Hosting.Abstractions.dll":{},
						"Microsoft.Extensions.Hosting.dll":{},
						"Microsoft.Extensions.Http.dll":{},
						"Microsoft.Extensions.Identity.Core.dll":{},
						"Microsoft.Extensions.Identity.Stores.dll":{},
						"Microsoft.Extensions.Localization.Abstractions.dll":{},
						"Microsoft.Extensions.Localization.dll":{},
						"Microsoft.Extensions.Logging.Abstractions.dll":{},
						"Microsoft.Extensions.Logging.Configuration.dll":{},
						"Microsoft.Extensions.Logging.Console.dll":{},
						"Microsoft.Extensions.Logging.Debug.dll":{},
						"Microsoft.Extensions.Logging.dll":{},
						"Microsoft.Extensions.Logging.EventLog.dll":{},
						"Microsoft.Extensions.Logging.EventSource.dll":{},
						"Microsoft.Extensions.Logging.TraceSource.dll":{},
						"Microsoft.Extensions.ObjectPool.dll":{},
						"Microsoft.Extensions.Options.ConfigurationExtensions.dll":{},
						"Microsoft.Extensions.Options.DataAnnotations.dll":{},
						"Microsoft.Extensions.Options.dll":{},
						"Microsoft.Extensions.Primitives.dll":{},
						"Microsoft.Extensions.WebEncoders.dll":{},
						"Microsoft.JSInterop.dll":{},
						"Microsoft.Net.Http.Headers.dll":{},
						"Microsoft.VisualBasic.Core.dll":{},
						"Microsoft.VisualBasic.dll":{},
						"Microsoft.VisualBasic.Forms.dll":{},
						"Microsoft.Win32.Primitives.dll":{},
						"Microsoft.Win32.Registry.AccessControl.dll":{},
						"Microsoft.Win32.Registry.dll":{},
						"Microsoft.Win32.SystemEvents.dll":{},
						"mscorlib.dll":{},
						"netstandard.dll":{},
						"Newtonsoft.Json.dll":{},
						"PresentationCore.dll":{},
						"PresentationFramework-SystemCore.dll":{},
						"PresentationFramework-SystemData.dll":{},
						"PresentationFramework-SystemDrawing.dll":{},
						"PresentationFramework-SystemXml.dll":{},
						"PresentationFramework-SystemXmlLinq.dll":{},
						"PresentationFramework.Aero.dll":{},
						"PresentationFramework.Aero2.dll":{},
						"PresentationFramework.AeroLite.dll":{},
						"PresentationFramework.Classic.dll":{},
						"PresentationFramework.dll":{},
						"PresentationFramework.Luna.dll":{},
						"PresentationFramework.Royale.dll":{},
						"PresentationUI.dll":{},
						"ProDotNetZip.dll":{},
						"ReachFramework.dll":{},
						"SyMenu.Libraries.dll":{},
						"SyMenu.Plugin.Resources.dll":{},
						"System.AppContext.dll":{},
						"System.Buffers.dll":{},
						"System.CodeDom.dll":{},
						"System.Collections.Concurrent.dll":{},
						"System.Collections.dll":{},
						"System.Collections.Immutable.dll":{},
						"System.Collections.NonGeneric.dll":{},
						"System.Collections.Specialized.dll":{},
						"System.ComponentModel.Annotations.dll":{},
						"System.ComponentModel.Composition.dll":{},
						"System.ComponentModel.Composition.Registration.dll":{},
						"System.ComponentModel.DataAnnotations.dll":{},
						"System.ComponentModel.dll":{},
						"System.ComponentModel.EventBasedAsync.dll":{},
						"System.ComponentModel.Primitives.dll":{},
						"System.ComponentModel.TypeConverter.dll":{},
						"System.Configuration.ConfigurationManager.dll":{},
						"System.Configuration.dll":{},
						"System.Console.dll":{},
						"System.Core.dll":{},
						"System.Data.Common.dll":{},
						"System.Data.DataSetExtensions.dll":{},
						"System.Data.dll":{},
						"System.Data.Odbc.dll":{},
						"System.Data.OleDb.dll":{},
						"System.Data.SqlClient.dll":{},
						"System.Data.SQLite.dll":{},
						"System.Design.dll":{},
						"System.Diagnostics.Contracts.dll":{},
						"System.Diagnostics.Debug.dll":{},
						"System.Diagnostics.DiagnosticSource.dll":{},
						"System.Diagnostics.EventLog.dll":{},
						"System.Diagnostics.EventLog.Messages.dll":{},
						"System.Diagnostics.FileVersionInfo.dll":{},
						"System.Diagnostics.PerformanceCounter.dll":{},
						"System.Diagnostics.Process.dll":{},
						"System.Diagnostics.StackTrace.dll":{},
						"System.Diagnostics.TextWriterTraceListener.dll":{},
						"System.Diagnostics.Tools.dll":{},
						"System.Diagnostics.TraceSource.dll":{},
						"System.Diagnostics.Tracing.dll":{},
						"System.DirectoryServices.AccountManagement.dll":{},
						"System.DirectoryServices.dll":{},
						"System.DirectoryServices.Protocols.dll":{},
						"System.dll":{},
						"System.Drawing.Common.dll":{},
						"System.Drawing.Design.dll":{},
						"System.Drawing.dll":{},
						"System.Drawing.Primitives.dll":{},
						"System.Dynamic.Runtime.dll":{},
						"System.Formats.Asn1.dll":{},
						"System.Formats.Tar.dll":{},
						"System.Globalization.Calendars.dll":{},
						"System.Globalization.dll":{},
						"System.Globalization.Extensions.dll":{},
						"System.IO.Compression.Brotli.dll":{},
						"System.IO.Compression.dll":{},
						"System.IO.Compression.FileSystem.dll":{},
						"System.IO.Compression.ZipFile.dll":{},
						"System.IO.dll":{},
						"System.IO.FileSystem.AccessControl.dll":{},
						"System.IO.FileSystem.dll":{},
						"System.IO.FileSystem.DriveInfo.dll":{},
						"System.IO.FileSystem.Primitives.dll":{},
						"System.IO.FileSystem.Watcher.dll":{},
						"System.IO.IsolatedStorage.dll":{},
						"System.IO.MemoryMappedFiles.dll":{},
						"System.IO.Packaging.dll":{},
						"System.IO.Pipelines.dll":{},
						"System.IO.Pipes.AccessControl.dll":{},
						"System.IO.Pipes.dll":{},
						"System.IO.Ports.dll":{},
						"System.IO.UnmanagedMemoryStream.dll":{},
						"System.Linq.dll":{},
						"System.Linq.Expressions.dll":{},
						"System.Linq.Parallel.dll":{},
						"System.Linq.Queryable.dll":{},
						"System.Management.dll":{},
						"System.Memory.dll":{},
						"System.Net.dll":{},
						"System.Net.Http.dll":{},
						"System.Net.Http.Json.dll":{},
						"System.Net.HttpListener.dll":{},
						"System.Net.Mail.dll":{},
						"System.Net.NameResolution.dll":{},
						"System.Net.NetworkInformation.dll":{},
						"System.Net.Ping.dll":{},
						"System.Net.Primitives.dll":{},
						"System.Net.Quic.dll":{},
						"System.Net.Requests.dll":{},
						"System.Net.Security.dll":{},
						"System.Net.ServicePoint.dll":{},
						"System.Net.Sockets.dll":{},
						"System.Net.WebClient.dll":{},
						"System.Net.WebHeaderCollection.dll":{},
						"System.Net.WebProxy.dll":{},
						"System.Net.WebSockets.Client.dll":{},
						"System.Net.WebSockets.dll":{},
						"System.Numerics.dll":{},
						"System.Numerics.Vectors.dll":{},
						"System.ObjectModel.dll":{},
						"System.Printing.dll":{},
						"System.Private.CoreLib.dll":{},
						"System.Private.DataContractSerialization.dll":{},
						"System.Private.ServiceModel.dll":{},
						"System.Private.Uri.dll":{},
						"System.Private.Xml.dll":{},
						"System.Private.Xml.Linq.dll":{},
						"System.Reflection.Context.dll":{},
						"System.Reflection.DispatchProxy.dll":{},
						"System.Reflection.dll":{},
						"System.Reflection.Emit.dll":{},
						"System.Reflection.Emit.ILGeneration.dll":{},
						"System.Reflection.Emit.Lightweight.dll":{},
						"System.Reflection.Extensions.dll":{},
						"System.Reflection.Metadata.dll":{},
						"System.Reflection.Primitives.dll":{},
						"System.Reflection.TypeExtensions.dll":{},
						"System.Resources.Extensions.dll":{},
						"System.Resources.Reader.dll":{},
						"System.Resources.ResourceManager.dll":{},
						"System.Resources.Writer.dll":{},
						"System.Runtime.Caching.dll":{},
						"System.Runtime.CompilerServices.Unsafe.dll":{},
						"System.Runtime.CompilerServices.VisualC.dll":{},
						"System.Runtime.dll":{},
						"System.Runtime.Extensions.dll":{},
						"System.Runtime.Handles.dll":{},
						"System.Runtime.InteropServices.dll":{},
						"System.Runtime.InteropServices.JavaScript.dll":{},
						"System.Runtime.InteropServices.RuntimeInformation.dll":{},
						"System.Runtime.Intrinsics.dll":{},
						"System.Runtime.Loader.dll":{},
						"System.Runtime.Numerics.dll":{},
						"System.Runtime.Serialization.dll":{},
						"System.Runtime.Serialization.Formatters.dll":{},
						"System.Runtime.Serialization.Json.dll":{},
						"System.Runtime.Serialization.Primitives.dll":{},
						"System.Runtime.Serialization.Xml.dll":{},
						"System.Security.AccessControl.dll":{},
						"System.Security.Claims.dll":{},
						"System.Security.Cryptography.Algorithms.dll":{},
						"System.Security.Cryptography.Cng.dll":{},
						"System.Security.Cryptography.Csp.dll":{},
						"System.Security.Cryptography.dll":{},
						"System.Security.Cryptography.Encoding.dll":{},
						"System.Security.Cryptography.OpenSsl.dll":{},
						"System.Security.Cryptography.Pkcs.dll":{},
						"System.Security.Cryptography.Primitives.dll":{},
						"System.Security.Cryptography.ProtectedData.dll":{},
						"System.Security.Cryptography.X509Certificates.dll":{},
						"System.Security.Cryptography.Xml.dll":{},
						"System.Security.dll":{},
						"System.Security.Permissions.dll":{},
						"System.Security.Principal.dll":{},
						"System.Security.Principal.Windows.dll":{},
						"System.Security.SecureString.dll":{},
						"System.ServiceModel.dll":{},
						"System.ServiceModel.Duplex.dll":{},
						"System.ServiceModel.Http.dll":{},
						"System.ServiceModel.NetTcp.dll":{},
						"System.ServiceModel.Primitives.dll":{},
						"System.ServiceModel.Security.dll":{},
						"System.ServiceModel.Syndication.dll":{},
						"System.ServiceModel.Web.dll":{},
						"System.ServiceProcess.dll":{},
						"System.ServiceProcess.ServiceController.dll":{},
						"System.Speech.dll":{},
						"System.Text.Encoding.CodePages.dll":{},
						"System.Text.Encoding.dll":{},
						"System.Text.Encoding.Extensions.dll":{},
						"System.Text.Encodings.Web.dll":{},
						"System.Text.Json.dll":{},
						"System.Text.RegularExpressions.dll":{},
						"System.Threading.AccessControl.dll":{},
						"System.Threading.Channels.dll":{},
						"System.Threading.dll":{},
						"System.Threading.Overlapped.dll":{},
						"System.Threading.RateLimiting.dll":{},
						"System.Threading.Tasks.Dataflow.dll":{},
						"System.Threading.Tasks.dll":{},
						"System.Threading.Tasks.Extensions.dll":{},
						"System.Threading.Tasks.Parallel.dll":{},
						"System.Threading.Thread.dll":{},
						"System.Threading.ThreadPool.dll":{},
						"System.Threading.Timer.dll":{},
						"System.Transactions.dll":{},
						"System.Transactions.Local.dll":{},
						"System.ValueTuple.dll":{},
						"System.Web.dll":{},
						"System.Web.HttpUtility.dll":{},
						"System.Web.Services.Description.dll":{},
						"System.Windows.Controls.Ribbon.dll":{},
						"System.Windows.dll":{},
						"System.Windows.Extensions.dll":{},
						"System.Windows.Forms.Design.dll":{},
						"System.Windows.Forms.Design.Editors.dll":{},
						"System.Windows.Forms.dll":{},
						"System.Windows.Forms.Primitives.dll":{},
						"System.Windows.Input.Manipulations.dll":{},
						"System.Windows.Presentation.dll":{},
						"System.Xaml.dll":{},
						"System.Xml.dll":{},
						"System.Xml.Linq.dll":{},
						"System.Xml.ReaderWriter.dll":{},
						"System.Xml.Serialization.dll":{},
						"System.Xml.XDocument.dll":{},
						"System.Xml.XmlDocument.dll":{},
						"System.Xml.XmlSerializer.dll":{},
						"System.Xml.XPath.dll":{},
						"System.Xml.XPath.XDocument.dll":{},
						"UIAutomationClient.dll":{},
						"UIAutomationClientSideProviders.dll":{},
						"UIAutomationProvider.dll":{},
						"UIAutomationTypes.dll":{},
						"WindowsBase.dll":{},
						"WindowsFormsIntegration.dll":{}
					},
				
        "native": {
					
						"aspnetcorev2_inprocess.dll":{},
						"clretwrc.dll":{},
						"clrgc.dll":{},
						"clrjit.dll":{},
						"coreclr.dll":{},
						"createdump.exe":{},
						"D3DCompiler_47_cor3.dll":{},
						"Microsoft.DiaSymReader.Native.x86.dll":{},
						"mscordaccore.dll":{},
						"mscordaccore_x86_x86_8.0.2225.52707.dll":{},
						"mscordbi.dll":{},
						"mscorrc.dll":{},
						"msquic.dll":{},
						"PenImc_cor3.dll":{},
						"PresentationNative_cor3.dll":{},
						"sni.dll":{},
						"SQLite.Interop.dll":{},
						"System.IO.Compression.Native.dll":{},
						"vcruntime140_cor3.dll":{},
						"wpfgfx_cor3.dll":{}
        }
      }
    }
	},
  "libraries": {
   
    "": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-nXgnnkrZERUF/KwmoLwZPkc7fqgiq94DXkmUZBvDNh/LdZquDvjy2NbhJLElpApOa5x8zEoQoBZyJ2PqNC39qg==",
      "hashPath": "system.servicemodel.nettcp.4.9.0.nupkg.sha512"
    },
    "": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-LTFPVdS8Nf76xg/wRZkDa+2Q+GnjTOmwkTlwuoetwX37mAfYnGkf7p8ydhpDwVmomNljpUOhUUGxfjQyd5YcOg==",
      "hashPath": "system.servicemodel.primitives.4.9.0.nupkg.sha512"
    },
    "": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-iurpbSmPgotHps94VQ6acvL6hU2gjiuBmQI7PwLLN76jsbSpUcahT0PglccKIAwoMujATk/LWtAapBHpwCFn2g==",

      "hashPath": "system.servicemodel.security.4.9.0.nupkg.sha512"
    },
    "": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-cp1mMNG87iJtE0oHXFtfWT6cfski2JNo5iU0siTPi/uN2k1CIJI6FE4jr4v3got2dzt7wBq17fSy44btun9GiA==",
      "hashPath": "system.servicemodel.syndication.6.0.0.nupkg.sha512"
    },
    "": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-qMBvG8ZFbkXoe0Z5/D7FAAadfPkH2v7vSuh2xsLf3U6jNoejpIdeV18A0htiASsLK1CCAc/p59kaLXlt2yB1gw==",

      "hashPath": "system.serviceprocess.servicecontroller.6.0.0.nupkg.sha512"
    },
    "": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-GQovERMrNP0Vbtgk8LzH4PlFS6lqHgsL9WkUmv8Kkxa0m0vNakitytpHZlfJ9WR7n9WKLXh68nn2kyL9mflnLg==",

      "hashPath": "system.speech.6.0.0.nupkg.sha512"
    },
    "": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-ZFCILZuOvtKPauZ/j/swhvw68ZRi9ATCfvGbk1QfydmcXBkIWecWKn/250UH7rahZ5OoDBaiAudJtPvLwzw85A==",

      "hashPath": "system.text.encoding.codepages.6.0.0.nupkg.sha512"
    },
    "": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-2258mqWesMch/xCpcnjJBgJP33yhpZLGLbEOm01qwq0efG4b+NG8c9sxYOWNxmDQ82swXrnQRl1Yp2wC1NrfZA==",

      "hashPath": "system.threading.accesscontrol.6.0.0.nupkg.sha512"
    },
    "": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-d20B3upsWddwSG5xF3eQLs0cAV3tXDsBNqP4kh02ylfgZwqfpf4f/9KiZVIGIoxULt2cKqxWs+U4AdNAJ7L8cQ==",

      "hashPath": "system.web.services.description.4.9.0.nupkg.sha512"
    },
    "": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-IXoJOXIqc39AIe+CIR7koBtRGMiCt/LPM3lI+PELtDIy9XdyeSrwXFdWV9dzJ2Awl0paLWUaknLxFQ5HpHZUog==",
      "hashPath": "system.windows.extensions.6.0.0.nupkg.sha512"
    }
  },
  "runtimes": {
    "win-x86": [
      "win",
      "any",
      "base"
    ]  
	}
}
